Source: pyinotify
Version: 0.9.6-1~u16.04+mcp1
Binary:
  - python-pyinotify
  - python-pyinotify-doc
  - python3-pyinotify
Build_time: 2017-04-20-07-51-58
Code_project:
  pyinotify: 3d754baecd6d34fd95c7bae3f9fe8b038e8749da
